    form.edi-btn {
    max-width: 425px;
}

.edi-btn inputgroup.select.country {
    max-width: 100% !important;
    margin: 5px !important;
}

.edi-btn inputgroup.half, inputgroup.half.select.country-code {
    margin: 5px;
}
/**CSS FOR FORM UI**/
/* Container */
.contactForm {
    max-width: 1000px;
    margin: 0 auto;
}

/* Labels */
.contactForm label {
    display: block;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 0px;
}

/* Inputs & textarea */
.contactForm .input,
.contactForm textarea,
.contactForm select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    box-sizing: border-box;
}

/* Textarea height */
.contactForm textarea {
    min-height: 100px;
    resize: vertical;
}

/* Radio buttons alignment */
.prd-slt {
    display: inline-flex;
    align-items: center;
    margin-right: 20px;
    margin-bottom: 15px;
}

.prd-slt input {
    margin-right: 6px;
}

/* Error messages */
.error-field,
.error-field1 {
    display: none;
    color: red;
    font-size: 12px;
}

.fbutton input[type="submit"] {
    background: #2f6fad;
    color: #fff;
    border: none;
    padding: 12px 25px;
    cursor: pointer;
    border-radius: 4px;
}

.fbutton input[type="reset"] {
    background: #e5e5e5;
   /* border: none;*/
    /*padding: 12px 25px;*/
    cursor: pointer;
    border-radius: 4px;
}

/* Privacy text */
.dwn-priv {
    font-size: 12px;
    color: #666;
    margin-top: 10px;
}

/* Fix spacing issue (important) */
.contactForm > * {
    margin-bottom: 5px;
}

sup{
    color:red;
}

.breadcrumb{display:none}[data-attr="form-field"].inputgroup.textarea label{background:#fff;width:90%;font-size:13px}[data-attr="form-field"] textarea{padding-top:40px !important}
[data-attr="form-container"] .dwn-priv.tac {
    font-size: 12px;
    color: #444;
    width: 100%;
}
select#MECountryListing, select[data-countrygdpr="MECountryListing"], select#country_state {
    width: 100% !important;
    margin-top: 0px !important;
}